uuid: 25eb779a-8e0a-4225-8934-a20c0f2b3d61
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
